/* No comment provided by engineer. */
"Account" = "Account";

/* No comment provided by engineer. */
"Amount" = "Amount";

/* No comment provided by engineer. */
"Date" = "Date";

/* No comment provided by engineer. */
"Description" = "Description";

/* No comment provided by engineer. */
"Search" = "Search";

/* No comment provided by engineer. */
"Search transactions" = "Search transactions";

/* No comment provided by engineer. */
"Show in Account" = "Show in Account";

/* No comment provided by engineer. */
"Show or hide transactions" = "Show or hide transactions";

/* No comment provided by engineer. */
"State" = "State";

